Works Rails3? #2

Open
plukevdh opened this Issue Jun 7, 2010 · 3 comments

Comments

Projects
None yet
3 participants

plukevdh commented Jun 7, 2010

Any thought on whether or not this is Rails3 compatible? Any work being done to make it so?

Owner

FooBarWidget commented Jun 7, 2010

It's probably not Rails 3 compatible. We're not using it ourselves anymore so we have no stake in maintaining it. If you want it to be Rails 3 compatible please feel free to submit a patch.

There is now a Rails 3 version here: https://github.com/twoism-dev/encrypted_cookie_store

Owner

FooBarWidget commented Feb 16, 2011

That looks good but it would be great if you can make it both Rails 2 and Rails 3 compatible.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment